<nav class="navbar navbar-toggleable-md navbar-inverse fixed-top bg-inverse">
  <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <a class="navbar-brand" href="{{ path_for('homepage') }}">Agendamento de Salas KingHost</a>
  <div style="width: 90%">
  	<a class="navbar-brand" href="{{ path_for('login.deslogar') }}" style="float: right; font-size: 1.0em;">Sair</a>
  	<a class="navbar-brand" href="{{ path_for('sala.list') }}" style="float: right;font-size: 1.0em;">Salas</a>
    <a class="navbar-brand" href="{{ path_for('homepage') }}" style="float: right;font-size: 1.0em;">Agendamentos</a>
  	{% if sessao.userRole == 'admin' %}
  	   <a class="navbar-brand" href="{{ path_for('user.list') }}" style="float: right;font-size: 1.0em;">Usuários</a>
  	{% endif %}
  </div>
</nav>
